independent_variables:
  - header:
      name: process
    values:
      - value: HF-dec. $e$
      - value: HF-dec. $\mu$
      - value: Q-misID
      - value: $t\bar{t}H$
      - value: $t\bar{t}W$
      - value: $t\bar{t}Z$
      - value: $VV3\ell$ + $b/c$
      - value: $tWZ$
      - value: $tZq$
      - value: Others
      - value: Pre-fit background
      - value: Post-fit background
      - value: $t\bar{t}(t\to Hu)$
      - value: $ug\to Ht$
      - value: $t\bar{t}(t\to Hc)$
      - value: $cg\to Ht$
      - value: Data
dependent_variables:
  - header:
      name: SR$3\ell$ Prod
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 38
        errors: 
          - symerror: 9 
      - value: 63
        errors: 
          - symerror: 11
      - value: 0
      - value: 10
        errors: 
          - symerror: 2 
      - value: 77
        errors: 
          - symerror: 12
      - value: 75
        errors: 
          - symerror: 11
      - value: 29
        errors: 
          - symerror: 49
      - value: 19
        errors: 
          - symerror: 6 
      - value: 13
        errors: 
          - symerror: 38
      - value: 17
        errors: 
          - symerror: 32
      - value: 71
        errors: 
          - symerror: 48
      - value: 88
        errors: 
          - symerror: 28
      - value: 26
        errors: 
          - symerror: 2 
      - value: 14
        errors: 
          - symerror: 1 
      - value: 27
        errors: 
          - symerror: 2 
      - value: 2 
        errors: 
          - symerror: 1 
      - value: 896
  - header:
      name: SR$3\ell$ Dec
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 14  
        errors: 
          - symerror: 3 
      - value: 22  
        errors: 
          - symerror: 4 
      - value: 0
      - value: 47  
        errors: 
          - symerror: 7 
      - value: 80  
        errors: 
          - symerror: 10
      - value: 438 
        errors: 
          - symerror: 40
      - value: 215 
        errors: 
          - symerror: 39
      - value: 57  
        errors: 
          - symerror: 18
      - value: 69  
        errors: 
          - symerror: 20
      - value: 119 
        errors: 
          - symerror: 23
      - value: 941 
        errors: 
          - symerror: 42
      - value: 1061
        errors: 
          - symerror: 28
      - value: 39  
        errors: 
          - symerror: 3 
      - value: 7   
        errors: 
          - symerror: 1 
      - value: 37  
        errors: 
          - symerror: 3 
      - value: 1   
        errors: 
          - symerror: 1 
      - value: 1046 
  - header:
      name: CR$3\ell$ $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.3
        errors: 
          - symerror: 0.3
      - value: 1.6
        errors: 
          - symerror: 0.3
      - value: 0 
      - value: 32 
        errors: 
          - symerror: 5  
      - value: 98 
        errors: 
          - symerror: 16 
      - value: 78 
        errors: 
          - symerror: 7  
      - value: 4.8
        errors: 
          - symerror: 0.9
      - value: 2.9
        errors: 
          - symerror: 0.9
      - value: 3.5
        errors: 
          - symerror: 1.0
      - value: 43 
        errors: 
          - symerror: 7  
      - value: 228
        errors: 
          - symerror: 17 
      - value: 265
        errors: 
          - symerror: 14 
      - value: 1.2
        errors: 
          - symerror: 0.2
      - value: 0.4
        errors: 
          - symerror: 0.1
      - value: 4.3
        errors: 
          - symerror: 0.4
      - value: 0.1
        errors: 
          - symerror: 0.1
      - value: 268
  - header:
      name: CR$3\ell$ $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.28
        errors: 
          - symerror: 0.09
      - value: 0.37
        errors: 
          - symerror: 0.08
      - value: 0   
      - value: 6.7 
        errors: 
          - symerror: 1.1 
      - value: 12.5
        errors: 
          - symerror: 1.6 
      - value: 261 
        errors: 
          - symerror: 20  
      - value: 27  
        errors: 
          - symerror: 5   
      - value: 16  
        errors: 
          - symerror: 5   
      - value: 35  
        errors: 
          - symerror: 10  
      - value: 11.7
        errors: 
          - symerror: 1.5 
      - value: 312 
        errors: 
          - symerror: 19  
      - value: 371 
        errors: 
          - symerror: 17  
      - value: 0.7 
        errors: 
          - symerror: 0.1 
      - value: 0.2 
        errors: 
          - symerror: 0.1 
      - value: 1.5 
        errors: 
          - symerror: 0.1 
      - value: 0.1 
        errors: 
          - symerror: 0.1 
      - value: 381
  - header:
      name: CR$3\ell$ HF$e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 53  
        errors: 
          - symerror: 11 
      - value: 0.2 
        errors: 
          - symerror: 0.1
      - value: 0     
      - value: 3.0 
        errors: 
          - symerror: 0.5
      - value: 5.8 
        errors: 
          - symerror: 1.0
      - value: 14.7
        errors: 
          - symerror: 1.8
      - value: 15  
        errors: 
          - symerror: 3  
      - value: 1.9 
        errors: 
          - symerror: 0.6
      - value: 6.1 
        errors: 
          - symerror: 1.8
      - value: 59  
        errors: 
          - symerror: 8  
      - value: 148 
        errors: 
          - symerror: 11 
      - value: 159 
        errors: 
          - symerror: 10 
      - value: 4.6 
        errors: 
          - symerror: 0.5
      - value: 1.2 
        errors: 
          - symerror: 0.1
      - value: 4.4 
        errors: 
          - symerror: 0.5
      - value: 0.2 
        errors: 
          - symerror: 0.1
      - value: 159
  - header:
      name: CR$3\ell$ HF$\mu$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0  
      - value: 122 
        errors: 
          - symerror: 19 
      - value: 0   
      - value: 5.2 
        errors: 
          - symerror: 0.9
      - value: 9.5 
        errors: 
          - symerror: 1.4
      - value: 28  
        errors: 
          - symerror: 3  
      - value: 30  
        errors: 
          - symerror: 5  
      - value: 3.6 
        errors: 
          - symerror: 1.1
      - value: 12  
        errors: 
          - symerror: 3  
      - value: 48  
        errors: 
          - symerror: 9  
      - value: 248 
        errors: 
          - symerror: 16 
      - value: 258 
        errors: 
          - symerror: 14 
      - value: 8.0 
        errors: 
          - symerror: 0.8
      - value: 2.1 
        errors: 
          - symerror: 0.2
      - value: 7.8 
        errors: 
          - symerror: 0.7
      - value: 0.4 
        errors: 
          - symerror: 0.1
      - value: 263